@charset "UTF-8";

/*--------------------------------------------------------------
## Mixins
--------------------------------------------------------------*/


/*--------------------------------------------------------------
## Variables
--------------------------------------------------------------*/


/*--------------------------------------------------------------
## Fonts
--------------------------------------------------------------*/

@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot?26575060");
  src: url("../fonts/fontello.eot?26575060#iefix") format("embedded-opentype"), url("../fonts/fontello.woff2?26575060") format("woff2"), url("../fonts/fontello.woff?26575060") format("woff"), url("../fonts/fontello.ttf?26575060") format("truetype"), url("../fonts/fontello.svg?26575060#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}


/*--------------------------------------------------------------
## Bootstrap
--------------------------------------------------------------*/

a {
  color: #9758bf;
}

a:hover {
  text-decoration: none;
  color: rgba(151, 88, 191, 0.5);
}

h1 {
  font-family: "Roboto Condensed", sans-serif;
  margin: 0 0 0.5em;
}

h2 {
  font-size: 1.8rem;
}

body {
  font-family: "PT Sans", sans-serif;
  color: #424a52;
}

.btn-primary {
  background-color: #da3d3d;
  border: none;
}

.btn-primary:hover {
  background-color: rgba(218, 61, 61, 0.9);
}


/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/


/*------------##BEGIN 2020.08.13 Search-----------------------*/

@media screen and (max-width: 768px) {
  .search-header form {
    width: 8rem !important;
  }
}

.search-header form {
  position: relative !important;
  width: 12rem;
  background: #da3d3d;
  border-radius: 0.25rem !important;
}

.search-header .input-medium {
  margin-right: 0;
}

.search-header input,
.search-header button {
  border: 0.25rem !important;
  padding: 0.375rem 0.75rem;
}

.search-header input[type="search"] {
  outline: 0 !important;
  width: 100% !important;
  transition: all 0.3s cubic-bezier(0, 0, 0.43, 1.49) !important;
  transition-property: width, border-radius !important;
  z-index: 1 !important;
  position: relative !important;
}

.search-header button {
  display: none !important;
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  width: 2.4rem !important;
  font-weight: bold !important;
  background: #da3d3d !important;
}

.search-header button:before {
  content: '\53';
  font-family: "fontello";
  font-weight: normal;
}

.search-header input:not(:placeholder-shown) {
  width: calc(100% - 2.3rem) !important;
  border-radius: 0.25rem 0 0 0.25rem !important;
}

.search-header input:not(:placeholder-shown)+button {
  display: block !important;
}

.search-header label {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px) !important;
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden !important;
}

.header .form-inline .inputbox {
  max-width: 12em;
}


/*----------------##END 2020.08.13 Search------------------*/

.background {
  background: url(../images/header_spring.png) no-repeat center, url(../images/head_bg_spring.png) repeat-x center, linear-gradient(to bottom, #6ad3ff 0%, #feff9b 100%);
  height: 353px;
}

#hnav_overlay {
  background-image: url(../images/hnav_overlay_spring.png);
  width: 100%;
  position: absolute;
  z-index: 501;
  height: 45px;
  top: 394px;
  background-size: 350px 100%;
}

.page-body {
  font-size: 18px;
  /*background: #27A6AA;*/
  /*color: white;*/
  /*padding : 20px;*/
  /*position: fixed;*/
  /*top: 0;*/
  /*right: 0;*/
  /*left: 0;*/
  transition: all 0.5s cubic-bezier(0.2, 0.84, 0.5, 1);
  transform-origin: 0 0;
  transform: translate3d(0px, 0px, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 2em 0 0;
}

.page-body .page-header h1 {
  font-family: "Roboto Condensed", sans-serif;
}

.page-body .page-header h2 {
  font-family: "Roboto Condensed", sans-serif;
}

.clouds {
  animation: clouds linear 100s;
  animation-iteration-count: infinite;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

@-webkit-keyframes clouds {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@-moz-keyframes clouds {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@-o-keyframes clouds {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes clouds {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@media (max-width: 768px) {
  .animation {
    display: none;
  }
}


/*--------------------------------------------------------------
## Content
--------------------------------------------------------------*/

.page-body .blog .icon-chevron-right {
  vertical-align: middle;
  height: 18px;
  width: 20px;
}

.page-body .blog table p {
  margin-bottom: 0rem;
}

.page-body .blog .item-image img {
  max-width: 300px;
  margin: 0 20px 10px 0;
}

.page-body .blog .periodic p {
  text-indent: 2em;
  margin-bottom: 0rem !important;
}

.page-body .blog .periodic img {
  max-width: 300px;
}

.page-body .blog .periodic img:first-child {
  float: left;
  margin: 0 20px 0 0;
}

.page-body .blog .periodic img:nth-child(2) {
  float: right;
  margin: 0 0 0 20px;
}

.page-body .blog .items-more {
  margin: 0 20px 32px 0;
}

[itemprop="articleBody"] p {
  text-indent: 2em;
  text-align: justify;
}

[itemprop="articleBody"] table p {
  text-indent: 0;
  text-align: initial;
}

[itemprop="blogPost"] {
  margin: 0 20px 32px 0;
  display: flow-root;
}

[itemprop="blogPost"]:not(:last-child) {
  border-bottom: 1px solid rgba(66, 74, 82, 0.4);
  padding-bottom: 20px;
}

[itemprop="blogPost"] p {
  text-align: justify;
}

[itemprop="blogPost"] p:not([class="readmore"]) {
  text-indent: 2em !important;
}

.item-page .item-image img {
  max-width: 500px;
  margin: 0 20px 10px 0;
}

.logout-button {
  padding-bottom: 20px;
  text-align: center;
}

@media screen and (max-width: 999px) {
  .page-body .blog .item-image img {
    max-width: 300px;
    margin: 20px 0;
  }
  .page-body .item-image {
    text-align: center;
    float: none;
  }
  .page-body .item-page .item-image img {
    max-width: 100%;
    max-height: 100%;
    margin: 0 0 20px;
  }
  .page-body .blog .periodic {
    text-align: center;
  }
  .page-body .blog .periodic img {
    float: none !important;
    display: inline-block;
    max-width: 98%;
    height: auto;
    width: 40%;
    margin: 1% !important;
  }
  .page-body [itemprop="blogPost"] {
    margin: 0 0 32px 0;
  }
}

@media screen and (min-width: 768px) {
  p.periodic {
    margin-bottom: 0rem !important;
  }
}

.video-wrap {
  position: relative;
  padding-bottom: 51.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.video-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-container {
  max-width: 500px;
  margin-bottom: 15px;
}


/*--------------------------------------------------------------
## Breadcrumbs
--------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
  .breadcrumb {
    display: none;
  }
}

.breadcrumb {
  background-color: #fff;
  padding: 0 10px;
  margin: 0 0 2.5em;
}

.breadcrumbs {
  padding: 0;
}

.breadcrumbs ul {
  list-style: none;
}

.breadcrumbs ul li {
  display: inline;
}

.breadcrumbs ul li span {
  display: block;
  float: left;
  height: 30px;
  background: #F3F5FA;
  text-align: center;
  padding: 2px 10px 0 30px;
  position: relative;
  margin: 0 4px 4px 0;
  font-size: 0.9em;
  text-decoration: none;
  color: #8093A7;
}

.breadcrumbs ul li span:after {
  content: "";
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 20px solid #F3F5FA;
  position: absolute;
  right: -20px;
  top: 0;
  z-index: 1;
}

.breadcrumbs ul li span:before {
  content: "";
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 20px solid #fff;
  position: absolute;
  left: 0;
  top: 0;
}

.breadcrumbs ul li:first-child span {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.breadcrumbs ul li:first-child span:before {
  display: none;
}

.breadcrumbs ul li:last-child span {
  padding-right: 40px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.breadcrumbs ul li:last-child span:after {
  display: none;
}

.breadcrumbs ul li a:hover span:hover {
  background: #da3d3d;
  color: #fff;
}

.breadcrumbs ul li a:hover span:hover:after {
  border-left-color: #da3d3d;
  color: #fff;
}


/*--------------------------------------------------------------
## Pagination
--------------------------------------------------------------*/

.pagination {
  margin: 0 0 2rem;
}

.pagination p {
  margin-top: auto;
  margin-bottom: auto;
}

.pagination ul {
  margin: 0 10px 0;
}

.pagination nav {
  margin: 0 auto;
}

.pagination .page-link {
  color: #da3d3d;
}

.pagination .page-item.active .page-link {
  background-color: #e9ecef !important;
  color: #c6c8ca;
  border-color: #e1e1e1;
}


/*--------------------------------------------------------------
## ppgallery
--------------------------------------------------------------*/

#outer {
  text-align: center;
}

#outer .ppgallery img.img-thumbnail {
  margin: 3px 0 0 !important;
  border: 1px solid #d1d1d1;
  background: #e6eef2;
}

#outer .ppgallery img.img-thumbnail:hover {
  box-shadow: 1px 1px 10px #999;
}


/*--------------------------------------------------------------
## Sidebar
--------------------------------------------------------------*/


/*--------------------------------------------------------------
## ST News Slider
--------------------------------------------------------------*/

.latest-news-full {
  display: flex !important;
  align-items: center;
  flex-wrap: wrap;
  background-color: #fff !important;
}

.modules {
  margin: 0 0 2rem;
}

.modules h3 {
  font-size: 1.4rem;
  text-align: center;
}

.modules .moduletable {
  margin: 0 0 1rem;
}

.modules .moduletable ul {
  color: #9758bf;
}

.modules .moduletable h3 {
  font-family: "Roboto Condensed", sans-serif;
}

.modules .moduletable .flexslider ol {
  margin: 10px 0 0;
}

.modules .moduletable .flexslider .flex-viewport {
  display: table;
  margin: 0 auto;
  width: 165px;
}

.modules .moduletable .flexslider .flex-viewport .slides img {
  width: 100% !important;
  height: 100% !important;
}

.modules .moduletable .flex-control-paging li a {
  width: 8px;
  height: 8px;
  background: #da3d3d;
  border: 2px solid #da3d3d;
}

.modules .moduletable .flex-control-paging li a.flex-active {
  background: #fff;
}

.modules .moduletable .flex-control-nav {
  position: initial;
}

.modules .moduletable .flex-control-nav li {
  margin: 0 3px;
}

.modules .moduletable .flex-direction-nav li a {
  top: 35%;
}

.modules .moduletable .flex-direction-nav li a:before {
  color: #da3d3d;
}

.modules .moduletable .mod-sppoll {
  margin: 0 0 1rem;
}

.modules .moduletable .mod-sppoll .form-sppoll {
  margin-top: 10px;
}

.modules .moduletable .mod-sppoll .sppoll-results .progress-bar {
  background-color: #da3d3d;
}

.modules .moduletable .mod-sppoll strong {
  font-style: italic;
}

.modules .moduletable .category-module {
  font-size: 16px;
}

.modules>div:not(:last-child) {
  border-bottom: 1px solid rgba(66, 74, 82, 0.4);
}

@media screen and (max-width: 767px) {
  div.moduletable:first-child {
    border-top: 1px solid rgba(66, 74, 82, 0.4);
    padding-top: 15px;
  }
}


/*--------------------------------------------------------------
## START ToTop button
--------------------------------------------------------------*/

#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index: 999;
  text-align: center;
  outline: none;
  background: url(../images/bird-sprite.png) no-repeat 0 29px;
  width: 93px;
  height: 105px;
}

#toTop:before {
  position: absolute;
  top: 54px;
  left: 0px;
  content: "";
  z-index: -1;
  background: url(../images/bird-sprite.png) no-repeat -186px -54px;
  width: 32px;
  height: 36px;
}

#toTop:after {
  position: absolute;
  top: 54px;
  left: auto;
  right: 0;
  z-index: -1;
  background: url(../images/bird-sprite.png) no-repeat 0 -90px;
  width: 32px;
  height: 36px;
  content: "";
}

#toTop:hover:after {
  animation: animatirames_w_r ease-in 3.5s;
  animation-iteration-count: infinite;
  transform-origin: 0% 50%;
  -webkit-animation: animatirames_w_r ease-in 3.5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 0% 50%;
  -moz-animation: animatirames_w_r ease-in 3.5s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 0% 50%;
  -o-animation: animatirames_w_r ease-in 3.5s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 0% 50%;
  -ms-animation: animatirames_w_r ease-in 3.5s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 0% 50%;
}

#toTop:hover:before {
  animation: animatirames_w_l ease-in 3.5s;
  animation-iteration-count: infinite;
  transform-origin: 100% 50%;
  -webkit-animation: animatirames_w_l ease-in 3.5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 100% 50%;
  -moz-animation: animatirames_w_l ease-in 3.5s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 100% 50%;
  -o-animation: animatirames_w_l ease-in 3.5s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 100% 50%;
  -ms-animation: animatirames_w_l ease-in 3.5s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 100% 50%;
}

#toTop:focus {
  outline: none;
}

#toTop .top_text {
  position: absolute;
  top: 110px;
  left: 0;
  right: 0;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
}

#toTop .bird_eye_l {
  top: 38px;
  left: 23px;
  background: url(../images/bird-sprite.png) no-repeat -186px 0;
}

#toTop .bird_eye_r {
  top: 38px;
  left: auto;
  right: 21px;
  background: url(../images/bird-sprite.png) no-repeat -186px -27px;
}

#toTop .bird_eye_l,
#toTop .bird_eye_r {
  position: absolute;
  width: 27px;
  height: 27px;
}

#toTop:hover .bird_eye_l,
#toTop:hover .bird_eye_r {
  animation: animatirames-eye ease-in 2s;
  animation-iteration-count: infinite;
  transform-origin: 100% 50%;
  -webkit-animation: animatirames-eye ease-in 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 100% 50%;
  -moz-animation: animatirames-eye ease-in 2s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 100% 50%;
  -o-animation: animatirames-eye ease-in 2s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 100% 50%;
  -ms-animation: animatirames-eye ease-in 2s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 100% 50%;
}

@media screen and (max-width: 1000px) {
  #toTop {
    right: 10px;
    bottom: 30px;
  }
}

@keyframes animatirames_w_r {
  0% {
    transform: rotate(0deg);
  }
  3% {
    transform: rotate(40deg);
  }
  5% {
    transform: rotate(-40deg);
  }
  8% {
    transform: rotate(40deg);
  }
  10% {
    transform: rotate(-35deg);
  }
  12% {
    transform: rotate(32deg);
  }
  14% {
    transform: rotate(-27deg);
  }
  16% {
    transform: rotate(22deg);
  }
  20% {
    transform: rotate(0deg);
  }
}

@-moz-keyframes animatirames_w_r {
  0% {
    -moz-transform: rotate(0deg);
  }
  3% {
    -moz-transform: rotate(40deg);
  }
  5% {
    -moz-transform: rotate(-40deg);
  }
  8% {
    -moz-transform: rotate(40deg);
  }
  10% {
    -moz-transform: rotate(-35deg);
  }
  12% {
    -moz-transform: rotate(32deg);
  }
  14% {
    -moz-transform: rotate(-27deg);
  }
  16% {
    -moz-transform: rotate(22deg);
  }
  20% {
    -moz-transform: rotate(0deg);
  }
}

@-webkit-keyframes animatirames_w_r {
  0% {
    -webkit-transform: rotate(0deg);
  }
  3% {
    -webkit-transform: rotate(40deg);
  }
  5% {
    -webkit-transform: rotate(-40deg);
  }
  8% {
    -webkit-transform: rotate(40deg);
  }
  10% {
    -webkit-transform: rotate(-35deg);
  }
  12% {
    -webkit-transform: rotate(32deg);
  }
  14% {
    -webkit-transform: rotate(-27deg);
  }
  16% {
    -webkit-transform: rotate(22deg);
  }
  20% {
    -webkit-transform: rotate(0deg);
  }
}

@-o-keyframes animatirames_w_r {
  0% {
    -o-transform: rotate(0deg);
  }
  3% {
    -o-transform: rotate(40deg);
  }
  5% {
    -o-transform: rotate(-40deg);
  }
  8% {
    -o-transform: rotate(40deg);
  }
  10% {
    -o-transform: rotate(-35deg);
  }
  12% {
    -o-transform: rotate(32deg);
  }
  14% {
    -o-transform: rotate(-27deg);
  }
  16% {
    -o-transform: rotate(22deg);
  }
  20% {
    -o-transform: rotate(0deg);
  }
}

@-ms-keyframes animatirames_w_r {
  0% {
    -ms-transform: rotate(0deg);
  }
  3% {
    -ms-transform: rotate(40deg);
  }
  5% {
    -ms-transform: rotate(-40deg);
  }
  8% {
    -ms-transform: rotate(40deg);
  }
  10% {
    -ms-transform: rotate(-35deg);
  }
  12% {
    -ms-transform: rotate(32deg);
  }
  14% {
    -ms-transform: rotate(-27deg);
  }
  16% {
    -ms-transform: rotate(22deg);
  }
  20% {
    -ms-transform: rotate(0deg);
  }
}

@keyframes animatirames_w_l {
  0% {
    transform: rotate(0deg);
  }
  3% {
    transform: rotate(-40deg);
  }
  5% {
    transform: rotate(40deg);
  }
  8% {
    transform: rotate(-40deg);
  }
  10% {
    transform: rotate(35deg);
  }
  12% {
    transform: rotate(-32deg);
  }
  14% {
    transform: rotate(27deg);
  }
  16% {
    transform: rotate(-22deg);
  }
  20% {
    transform: rotate(0deg);
  }
}

@-moz-keyframes animatirames_w_l {
  0% {
    -moz-transform: rotate(0deg);
  }
  3% {
    -moz-transform: rotate(-40deg);
  }
  5% {
    -moz-transform: rotate(40deg);
  }
  8% {
    -moz-transform: rotate(-40deg);
  }
  10% {
    -moz-transform: rotate(35deg);
  }
  12% {
    -moz-transform: rotate(-32deg);
  }
  14% {
    -moz-transform: rotate(27deg);
  }
  16% {
    -moz-transform: rotate(-22deg);
  }
  20% {
    -moz-transform: rotate(0deg);
  }
}

@-webkit-keyframes animatirames_w_l {
  0% {
    -webkit-transform: rotate(0deg);
  }
  3% {
    -webkit-transform: rotate(-40deg);
  }
  5% {
    -webkit-transform: rotate(40deg);
  }
  8% {
    -webkit-transform: rotate(-40deg);
  }
  10% {
    -webkit-transform: rotate(35deg);
  }
  12% {
    -webkit-transform: rotate(-32deg);
  }
  14% {
    -webkit-transform: rotate(27deg);
  }
  16% {
    -webkit-transform: rotate(-22deg);
  }
  20% {
    -webkit-transform: rotate(0deg);
  }
}

@-o-keyframes animatirames_w_l {
  0% {
    -o-transform: rotate(0deg);
  }
  3% {
    -o-transform: rotate(-40deg);
  }
  5% {
    -o-transform: rotate(40deg);
  }
  8% {
    -o-transform: rotate(-40deg);
  }
  10% {
    -o-transform: rotate(35deg);
  }
  12% {
    -o-transform: rotate(-32deg);
  }
  14% {
    -o-transform: rotate(27deg);
  }
  16% {
    -o-transform: rotate(-22deg);
  }
  20% {
    -o-transform: rotate(0deg);
  }
}

@-ms-keyframes animatirames_w_l {
  0% {
    -ms-transform: rotate(0deg);
  }
  3% {
    -ms-transform: rotate(-40deg);
  }
  5% {
    -ms-transform: rotate(40deg);
  }
  8% {
    -ms-transform: rotate(-40deg);
  }
  10% {
    -ms-transform: rotate(35deg);
  }
  12% {
    -ms-transform: rotate(-32deg);
  }
  14% {
    -ms-transform: rotate(27deg);
  }
  16% {
    -ms-transform: rotate(-22deg);
  }
  20% {
    -ms-transform: rotate(0deg);
  }
}

@keyframes animatirames-eye {
  0% {
    transform: scaleY(1);
  }
  39% {
    transform: scaleY(1);
  }
  41% {
    transform: scaleY(0);
  }
  46% {
    transform: scaleY(1);
  }
  58% {
    transform: scaleY(1);
  }
  60% {
    transform: scaleY(0);
  }
  66% {
    transform: scaleY(1);
  }
  100% {
    transform: scaleY(1);
  }
}

@-moz-keyframes animatirames-eye {
  0% {
    -moz-transform: scaleY(1);
  }
  39% {
    -moz-transform: scaleY(1);
  }
  41% {
    -moz-transform: scaleY(0);
  }
  46% {
    -moz-transform: scaleY(1);
  }
  58% {
    -moz-transform: scaleY(1);
  }
  60% {
    -moz-transform: scaleY(0);
  }
  66% {
    -moz-transform: scaleY(1);
  }
  100% {
    -moz-transform: scaleY(1);
  }
}

@-webkit-keyframes animatirames-eye {
  0% {
    -webkit-transform: scaleY(1);
  }
  39% {
    -webkit-transform: scaleY(1);
  }
  41% {
    -webkit-transform: scaleY(0);
  }
  46% {
    -webkit-transform: scaleY(1);
  }
  58% {
    -webkit-transform: scaleY(1);
  }
  60% {
    -webkit-transform: scaleY(0);
  }
  66% {
    -webkit-transform: scaleY(1);
  }
  100% {
    -webkit-transform: scaleY(1);
  }
}

@-o-keyframes animatirames-eye {
  0% {
    -o-transform: scaleY(1);
  }
  39% {
    -o-transform: scaleY(1);
  }
  41% {
    -o-transform: scaleY(0);
  }
  46% {
    -o-transform: scaleY(1);
  }
  58% {
    -o-transform: scaleY(1);
  }
  60% {
    -o-transform: scaleY(0);
  }
  66% {
    -o-transform: scaleY(1);
  }
  100% {
    -o-transform: scaleY(1);
  }
}

@-ms-keyframes animatirames-eye {
  0% {
    -ms-transform: scaleY(1);
  }
  39% {
    -ms-transform: scaleY(1);
  }
  41% {
    -ms-transform: scaleY(0);
  }
  46% {
    -ms-transform: scaleY(1);
  }
  58% {
    -ms-transform: scaleY(1);
  }
  60% {
    -ms-transform: scaleY(0);
  }
  66% {
    -ms-transform: scaleY(1);
  }
  100% {
    -ms-transform: scaleY(1);
  }
}


/*--------------------------------------------------------------
## END ToTop button
--------------------------------------------------------------*/

header {
  background-size: cover;
}

#main {
  padding-top: 70px;
}

.navbar {
  border-radius: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  background-color: #7caf36;
  padding: 0 !important;
  border-bottom: 1px solid #9bc142;
  -webkit-box-shadow: 0 1px 3px #5a7b0c;
  -moz-box-shadow: 0 1px 3px #5a7b0c;
  box-shadow: 0 1px 3px #5a7b0c;
}

.affix {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.affix.navbar {
  background-color: #7caf36;
}

.affix.navbar .nav-item>a,
.affix.navbar .navbar-brand {
  font-size: 1.25rem;
  margin-right: 8rem;
  color: #fff;
}


/* fixed to top styles */


/* navbar collapsing */

@media (max-width: 34em) {
  .navbar .navbar-nav {
    float: none !important;
  }
  .navbar .navbar-nav>.nav-item {
    float: none;
    margin-left: 0.1rem;
  }
  .navbar .collapse.in,
  .navbar .collapsing {
    clear: both;
  }
}

@media (min-width: 48em) {
  .logo {
    display: none;
  }
}

@media (max-width: 48em) {
  .logo {
    display: block;
    margin: 0 auto;
    background: linear-gradient(to bottom, #9cc8ff 0%, #fcffe0 100%);
  }
  .logo img {
    max-height: 6em;
    display: block;
    margin: 0 auto;
  }
  .top-bar .logo {
    display: none !important;
  }
  #hnav_overlay,
  .logo-md,
  .site-title {
    display: none;
  }
}

.top-bar {
  background-color: #7fac13;
  box-shadow: 0 1px 3px #608704;
  border-bottom: 1px solid #b4ce74;
  position: relative;
}

.top-bar .logo-md {
  position: relative;
}

.top-bar .logo-md img {
  vertical-align: middle;
  margin: 5px 80px 0 0;
  height: 4em;
  position: absolute;
  right: 315px;
  /* border: 10px solid #7fac13; */
  border-radius: 0 0 50% 50%;
  /* background: #7fac13; */
  border-top: 0;
  /* box-shadow: 0 1px 0px #739917; */
  z-index: 1;
}

.top-bar .logo-md .logo-img:after {
  position: absolute;
  left: -139px;
  bottom: -30px;
  display: block;
  content: "";
  width: 135px;
  height: 30px;
  border-radius: 0 0 50% 50% / 0 0 100% 100%;
  background-color: #7fac13;
  /* box-shadow: 0 1px 0px 1px black; */
  box-shadow: 0 2px 2px #608704;
  border-bottom: 2px solid #b4ce74;
}

.top-bar .site-title {
  font-family: "Montserrat Alternates", sans-serif;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  align-self: center !important;
  color: #fff;
}

.top-bar .social-custom {
  font-size: 20px;
  margin-bottom: 0;
}

.top-bar .social-custom a {
  color: #fff;
  /* 'яВЪ' */
  /* 'яЕк' */
  /* 'яЕн' */
}

.top-bar .social-custom a .icon-facebook {
  width: 25px;
}

.top-bar .social-custom a .icon-facebook:before {
  content: '\f09a';
  border-radius: 4px;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  opacity: 1;
  overflow: hidden;
  width: 32px;
  background-color: #3b5998;
}

.top-bar .social-custom a .icon-facebook:hover:before {
  background-color: rgba(59, 89, 152, 0.5);
}

.top-bar .social-custom a .icon-youtube-play {
  width: 25px;
}

.top-bar .social-custom a .icon-youtube-play:before {
  content: '\f16a';
  border-radius: 4px;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  opacity: 1;
  overflow: hidden;
  width: 32px;
  background-color: #f00;
}

.top-bar .social-custom a .icon-youtube-play:hover:before {
  background-color: rgba(255, 0, 0, 0.5);
}

.top-bar .social-custom a .icon-instagram {
  width: 25px;
}

.top-bar .social-custom a .icon-instagram:before {
  content: '\f16d';
  border-radius: 4px;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  opacity: 1;
  overflow: hidden;
  width: 32px;
  background-color: #e1306c;
}

.top-bar .social-custom a .icon-instagram:hover:before {
  background-color: rgba(225, 48, 108, 0.5);
}

.top-bar .social-custom .icon-kolo img {
  height: auto;
  margin: auto;
  width: 19px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.top-bar .social-custom .icon-kolo {
  position: relative;
  height: 32px;
  width: 32px;
  border-radius: 4px;
  height: 32px;
  opacity: 1;
  overflow: hidden;
  width: 32px;
  background-color: #616161;
}

.top-bar .social-custom .icon-kolo:hover {
  background-color: rgba(90, 46, 103, 0.5);
}

.top-bar .social-custom img {
  height: 2.2em;
}

.top-bar .social-custom li {
  vertical-align: middle;
  height: 32px;
}

.search {
  padding: 10px;
}


/*--------------------------------------------------------------
## Megamenu
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {
  #CSS3-megaMenuToggle {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
  }
  #js-meganav {
    overflow: auto;
    height: calc(100vh - 30px);
    max-width: none !important;
  }
  .navbar {
    display: block;
    border-bottom: 1px solid #9bc142;
    border-top: 1px solid #9bc142;
  }
  #jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite ul.level0>li>span {
    box-shadow: none !important;
    top: -10px !important;
  }
  #jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite ul.level0>li>span:hover {
    background-color: transparent !important;
  }
}

#jux_memamenu87 #megamenucss #js-mainnav .container {
  max-width: 1200px;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite {
  border: none !important;
  background: #7fac13 !important;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active {
  background: none !important;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite .js-megamenu {
  background: #7caf36 !important;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite .megaMenuToggle {
  border: none !important;
  text-align: center;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite .megaMenuToggle i {
  float: none !important;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite ul.level0>li>span {
  color: #fff !important;
  border-left: 1px solid #9bc142;
  box-shadow: 0 -1px 1px #3d3e3f;
  padding: 13px;
  font-weight: normal;
  font-size: 16px;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite ul.level0>li>span:hover {
  background-color: #608704;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite ul.level0>li>span .menu-title {
  font-family: "Roboto Condensed", sans-serif !important;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite ul.level1>li>span {
  font-family: "PT Sans", sans-serif !important;
  padding: 5px;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu.blackwhite .dropdown-menu a.megacss:hover {
  background: #7caf36 !important;
  text-shadow: none;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu .group-title {
  margin: 10px;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu .group-title .menu-title {
  font-family: "PT Sans", sans-serif !important;
  color: #7e7e7e;
  padding: 0;
}

#jux_memamenu87 #megamenucss #js-mainnav.megamenu .childcontent-inner {
  -webkit-box-shadow: 0px 0px 10px 3px #bfbfbf;
  -moz-box-shadow: 0px 0px 10px 3px #bfbfbf;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}


/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/

.footer {
  background: #7fac13;
  border-top: 1px solid #8bba19;
  height: auto;
  padding-bottom: 30px;
  position: relative;
  width: 100%;
  -webkit-box-shadow: 0px -1px 0px #657d2f;
  -moz-box-shadow: 0px -1px 0px #657d2f;
  box-shadow: 0px -1px 0px #657d2f;
}

.footer h3 {
  border-bottom: 1px solid #657d2f;
  -webkit-box-shadow: 0px 1px 0px #8bba19;
  -moz-box-shadow: 0px 1px 0px #8bba19;
  box-shadow: 0px 1px 0px #8bba19;
  color: #fff67b;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
  padding: 40px 0 10px;
  text-transform: uppercase;
}

.footer ul {
  font-size: 16px;
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  margin-top: 15px;
  color: #F5F5F5;
}

.footer ul li a {
  padding: 0 0 5px 0;
  display: block;
}

.footer a {
  color: #F5F5F5;
}

.footer .contacts img {
  max-width: 5em;
  margin: 12px 0 0;
  vertical-align: bottom;
  display: inline-block;
}

.supportLi h4 {
  font-size: 20px;
  font-weight: lighter;
  line-height: normal;
  margin-bottom: 0 !important;
  padding-bottom: 0;
}

.bg-gray {
  background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);
  box-shadow: 0 1px 0 #B4B3B3;
}

.footer-bottom {
  background: #E3E3E3;
  border-top: 1px solid #DDDDDD;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer-bottom p.pull-left {
  padding-top: 6px;
}

.map img {
  margin: 15px 0 0;
}

.site-info {
  text-align: center;
  color: #fff;
  list-style-type: none;
  font-size: 14px;
  margin: 7em 0 0;
}

.page-footer {
  text-align:center;
  margin: 7em 0 0;
}

/*--------------------------------------------------------------
## Tales
--------------------------------------------------------------*/

#tale .btn.btn-primary.disabled {
  background-color: #dee2e6 !important;
  color: #a8aaae;
}

#tale .page-item.disabled .page-link {
  background-color: #e9ecef !important;
  color: #c6c8ca;
}

#tale a.page-link {
  color: #da3d3d;
}

#tale img {
  max-width: 500px;
  margin: 10px 20px 10px 0;
}

@media screen and (max-width: 767px) {
  #tale img {
    max-width: 100%;
    padding: 10px;
    height: auto;
  }
}


/*--------------------------------------------------------------
## Social share icons AddToAny_v1.4.1
--------------------------------------------------------------*/

.addtoany_container {
  margin: 2em 0 5em;
}

.addtoany_container .addtoany_list>a {
  padding: 0 2px;
}


/*--------------------------------------------------------------
## Katalog
--------------------------------------------------------------*/

#wrap_katalog {
  margin: 0 0 40px;
}

#wrap_katalog .result {
  color: #9758bf;
  font-size: 1.6rem;
}


/*--------------------------------------------------------------
## 2019.01.16
--------------------------------------------------------------*/

@media screen and (min-width: 767px) {
  span#menu162 .menu-title {
    width: 105px !important;
    text-align: center !important;
  }
  span#menu490 .menu-title {
    width: 70px !important;
    text-align: center !important;
  }
  span#menu163 .menu-title {
    width: 110px !important;
    text-align: center !important;
  }
  span#menu164 .menu-title {
    width: 140px !important;
    text-align: center !important;
  }
  span#menu165 .menu-title {
    width: 110px !important;
    text-align: center !important;
  }
  span#menu511 .menu-title {
    width: 115px !important;
    text-align: center !important;
  }
  span#menu166 .menu-title {
    width: 145px !important;
    text-align: center !important;
  }
}